Subject: New Reply Received - Re: complain
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 20:01:48 +0000 (UTC)

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: complain  Ticket comment <div>Dear support team, </div>
<div><br></div>
<div>I think you don’t understand, I was not trying to add item in the cart. </div>
<div><br></div>
<div>I already paid for the item which I ordered.</div>
<div><br></div>
<div>I already received a confirmation from you side and the next day the order has been cancelled. </div>
<div><br></div>
<div>I hope that you have atleast reviewed the history on your system regarding my order before replying to me. This is really frustrating and disappointing.</div>
<div><br></div>
<div>Your customer, </div>
<div><br></div>
<div>Alma cindy Lim </div>
<div><u style="background-color: rgba(255, 255, 255, 0)"><b><br></b></u></div>
<div><u style="background-color: rgba(255, 255, 255, 0)"><b><br></b></u></div>
<div>
<u style="background-color: rgba(255, 255, 255, 0)"><b>Note: Sent from my iPhone.</b></u><br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 15, 2021, at 3:26 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Alma,<br>
</div></div>
<div dir="ltr"><div dir="ltr">
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div style="margin-bottom: 0.0001pt">
<span rel="tempredactor" style="font-size: 14px">Thank you for getting in touch with us.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.</span><br>
</div>
<div><br></div>
<div><span style="font-size: 14px">Due to its high demand; the item might have been added and ordered already when the item came back in stock.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.</span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> Feel free to get in touch with us for further assistance.</span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> The Support Team </span></div>
</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2098551